.version.index /* version checker */
{
	color: #00001E;
	background-color: #ED8F9F;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1071px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#ppu183
{
	width: 0.01px;
	margin-right: -10000px;
}

#pu183
{
	z-index: 5;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	margin-left: 130px;
}

#u183
{
	z-index: 0;
	width: 526px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	border-radius: 14px 14px 0px 0px ;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu185-4
{
	width: 0.01px;
	position: relative;
	left: 3px;
	padding-top: 30px;
	z-index: 2;
	padding-bottom: 27px;
}

#u185-4
{
	z-index: 7;
	width: 521px;
	background-color: transparent;
	font-size: 51px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#pu184
{
	z-index: 6;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 725px;
	margin-left: 130px;
}

#u184
{
	z-index: 0;
	width: 526px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	border-radius: 0px 0px 10px 10px ;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu187-4
{
	width: 0.01px;
	position: relative;
	left: 3px;
	padding-top: 32px;
	z-index: 2;
	padding-bottom: 25px;
}

#u187-4
{
	z-index: 11;
	width: 521px;
	background-color: transparent;
	font-size: 51px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u147
{
	z-index: 2;
	width: 768px;
	margin-right: -10000px;
}

#u360
{
	z-index: 4;
	height: 128px;
	border-color: #000000;
	background-color: #0D131E;
}

#u360-bw
{
	z-index: 4;
	margin-top: 943px;
	height: 128px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -943px;
}

